/* --------------------- xs尺寸設定 大於320 --------------------- */

@media (min-width: 320px) {

	.service-list dd ul {
		font-size: 20px;
	}
}
/* --------------------- xs尺寸設定 大於640 --------------------- */

@media (min-width: 640px) {

  .address_info span {
		display: inline-block;
	}
	.service-list dd ul {
		font-size: 24px;
	}
	.customize-bg1 .container p {
    font-size: 24px;
    line-height: 34px;
	}
	

	/* 最新消息 */
	.news dl dt {
		width: 25%;
		float: left;
		margin: 10px 2% 0 0;
		border-right: 1px solid #cccccc;
	}
	.news dl dt .yearmonth {
		color: #afafaf;
    font-size: 16px;
    letter-spacing: 2px;
    padding-bottom: 30px;
	}
	.news dl dt .day {
		color: #4b4b4b;
		font-size: 48px;
		display: block;
	}
	.news dl dt .day::before {
		display: none;
		}
	.content-main > h1.title {
    font-size: 24px;

}
		/*.product-list dl {
		width: 48%;
		margin: 0 1.3% 30px 0;
	}*/
	.content-main h3.title_2{
		font-size: 20px;
		
		}
	.content-main h3.title_2 spam{
		font-size: 16px;
		
		}	
}


/* --------------------- sm尺寸設定 大於768 --------------------- */

@media (min-width: 768px) {
 body {
	 padding-top: 80px;
	}
	
	.navbar-fixed {
		padding-top: 25px;
		background: url(../../images/navbar_bg.jpg) repeat-x center top;
		height: 90px;
		border-bottom: none;
	}
	.navbar-header .navbar-brand {
		background: url(../../images/logo_2.png) no-repeat 10px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;	
		padding: 0 6px;
		line-height: 50px;
	}
	.navbar-text {
		display: block;
	}
	.language {
		display: none;
		}
	
	/* 頁面下拉時的變化設定 */
	header.shrink {
		background: url(../../images/navbar_bg.jpg) repeat-x center top;
		height: 80px;
		padding-top: 15px;
	}
	header.shrink .navbar-brand {
		background: url(../../images/logo_2.png) no-repeat left 13px;
		width: 240px;
		height: 60px;
		/*margin-top: -10px;*/
	}
	header.shrink .navbar {
		height: 67px;
	}
	header.shrink .navbar-nav {
		margin-top: 0;
	}
	header.shrink .navbar-nav > li > a {
		/*line-height: 37px;*/
	}
	
    .banner-l {
        display: block;
    }
    .banner-m {
        display: none;
    }

    .news-list [class *=col-] {
        border: none;
        margin: 0;
    }
	
	.address_info h1 {
		text-align: left;
	}
	.address_info .add {
		padding: 0 90px 0 0;
		margin: 0 60px 0 0;
		display: inline-block;
	}
	.address_info .add:after {
		content: "";
		position: absolute;
		right: 0;
		top: 0px;
		z-index: 9;
		width: 15px;
		height: 151px;
		background: url(../../images/footer_bg2.png) repeat-x center top;
	}
	.address_info .add dt {
		text-align: left;
	}
	.address_info .add h2 {
		text-align: left;
	}
	.address_info .add p {
		text-align: left;
	}
	.address_info .share {
		display: inline-block;
		text-align: left;
	}
    .address_map {
        display: none;
    }
	.copy {
		font-size: 18px;
	}
	
	.storeList .Txt{
	width:55%;	
	}
	.storeList .Img{
		display: block;
	}
	/* 內頁框架 */	
	/*.content-box {
		background: url(../images/back_container.jpg) repeat-y center top;
		background-size: 100% 100%;
	}	
	.content-main {
		padding: 0 30px 40px;
	}
	.content-main h1.title {
		margin: 0 0 10px 0;
	}	*/

	footer .row h3,footer .row p{
		text-align:center;
	}
	footer .list-inline{
		text-align:center;
	}		

		
}

/* --------------------- md尺寸設定 大於992 --------------------- */

@media (min-width: 992px) {
	
.navbar-default .navbar-nav > li > a {
	font-size: 15px;
    padding: 0 10px;
}
.main-content .col {
    float: none;
    width: auto;
    padding: 30px 0;
    margin-bottom: 30px;
}



	}


/* --------------------- lg尺寸設定 大於1200 -------------------- */

@media (min-width: 1200px) {
   body {
        padding-top: 105px;
    }
	.navbar-box h1{
		display: block;
	}

	.navbar-header .navbar-brand {
		background: url(../../images/logo.png) no-repeat left center;
		width: 246px;
		height: 45px;
	}	
	.navbar-default .navbar-nav > li > a {
		font-size: 19px;
		padding: 0 15px;
	}	
	
	.address_info .nav_supp {
		display: inline-block;
	}
	.address_info .add {
		padding: 0 90px;
		margin: 0 60px 0 0;
	}
	.address_info .add:before {
		content: "";
		position: absolute;
		left: 0;
		/*top: 40px;*/
		z-index: 9;
		width: 2px;
		height: 160px;
		background-color: #fff;
	}
	
	footer .add:after {
		content: "";
		position: absolute;
		right: 0;
		top: 0px;
		z-index: 9;
		width: 15px;
		height: 151px;
		background: url(../../images/footer_bg2.png) no-repeat center top;
	}
	footer .row h3,footer .row p{
		text-align:left;
	}
	footer .list-inline{
		text-align:left;
	}
}


/* --------------------- bg尺寸設定 大於1600 -------------------- */

@media (min-width: 1600px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 20px;
		padding: 10px;
	}	
}
